Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF54
1 files changed, 27 insertions, 27 deletions
diff --git a/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF
index fa1277b2..bfface9e 100644
--- a/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.ui/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.ui;singleton:=true
Bundle-Activator: org.eclipse.mylyn.internal.github.ui.GitHubUi
-Bundle-Version: 2.4.0.qualifier
+Bundle-Version: 3.0.0.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -23,30 +23,30 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.context.core;bundle-version="[3.7.0,4.0.0)",
org.eclipse.mylyn.monitor.core;bundle-version="[3.7.0,4.0.0)",
org.eclipse.mylyn.resources.ui;bundle-version="[3.7.0,4.0.0)"
-Export-Package: org.eclipse.mylyn.internal.github.ui;version="2.4.0";x-internal:=true,
- org.eclipse.mylyn.internal.github.ui.gist;version="2.4.0";x-internal:=true,
- org.eclipse.mylyn.internal.github.ui.issue;version="2.4.0";x-internal:=true
+Export-Package: org.eclipse.mylyn.internal.github.ui;version="3.0.0";x-internal:=true,
+ org.eclipse.mylyn.internal.github.ui.gist;version="3.0.0";x-internal:=true,
+ org.eclipse.mylyn.internal.github.ui.issue;version="3.0.0";x-internal:=true
Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.egit.core;version="[2.4.0,2.5.0)",
- org.eclipse.egit.core.op;version="[2.4.0,2.5.0)",
- org.eclipse.egit.github.core;version="[2.4.0,2.5.0)",
- org.eclipse.egit.github.core.client;version="[2.4.0,2.5.0)",
- org.eclipse.egit.github.core.service;version="[2.4.0,2.5.0)",
- org.eclipse.egit.github.core.util;version="[2.4.0,2.5.0)",
- org.eclipse.egit.ui;version="[2.4.0,2.5.0)",
- org.eclipse.egit.ui.internal;version="[2.4.0,2.5.0)",
- org.eclipse.egit.ui.internal.branch;version="[2.4.0,2.5.0)",
- org.eclipse.egit.ui.internal.commit;version="[2.4.0,2.5.0)",
- org.eclipse.egit.ui.internal.fetch;version="[2.4.0,2.5.0)",
- org.eclipse.egit.ui.internal.provisional.wizards;version="[2.4.0,2.5.0)",
- org.eclipse.egit.ui.internal.pull;version="[2.4.0,2.5.0)",
- org.eclipse.jgit.errors;version="[2.4.0,2.5.0)",
- org.eclipse.jgit.lib;version="[2.4.0,2.5.0)",
- org.eclipse.jgit.revwalk;version="[2.4.0,2.5.0)",
- org.eclipse.jgit.transport;version="[2.4.0,2.5.0)",
- org.eclipse.jgit.treewalk;version="[2.4.0,2.5.0)",
- org.eclipse.jgit.treewalk.filter;version="[2.4.0,2.5.0)",
- org.eclipse.mylyn.internal.github.core;version="[2.4.0,2.5.0)",
- org.eclipse.mylyn.internal.github.core.gist;version="[2.4.0,2.5.0)",
- org.eclipse.mylyn.internal.github.core.issue;version="[2.4.0,2.5.0)",
- org.eclipse.mylyn.internal.github.core.pr;version="[2.4.0,2.5.0)"
+Import-Package: org.eclipse.egit.core;version="[3.0.0,3.1.0)",
+ org.eclipse.egit.core.op;version="[3.0.0,3.1.0)",
+ org.eclipse.egit.github.core;version="[3.0.0,3.1.0)",
+ org.eclipse.egit.github.core.client;version="[3.0.0,3.1.0)",
+ org.eclipse.egit.github.core.service;version="[3.0.0,3.1.0)",
+ org.eclipse.egit.github.core.util;version="[3.0.0,3.1.0)",
+ org.eclipse.egit.ui;version="[3.0.0,3.1.0)",
+ org.eclipse.egit.ui.internal;version="[3.0.0,3.1.0)",
+ org.eclipse.egit.ui.internal.branch;version="[3.0.0,3.1.0)",
+ org.eclipse.egit.ui.internal.commit;version="[3.0.0,3.1.0)",
+ org.eclipse.egit.ui.internal.fetch;version="[3.0.0,3.1.0)",
+ org.eclipse.egit.ui.internal.provisional.wizards;version="[3.0.0,3.1.0)",
+ org.eclipse.egit.ui.internal.pull;version="[3.0.0,3.1.0)",
+ org.eclipse.jgit.errors;version="[3.0.0,3.1.0)",
+ org.eclipse.jgit.lib;version="[3.0.0,3.1.0)",
+ org.eclipse.jgit.revwalk;version="[3.0.0,3.1.0)",
+ org.eclipse.jgit.transport;version="[3.0.0,3.1.0)",
+ org.eclipse.jgit.treewalk;version="[3.0.0,3.1.0)",
+ org.eclipse.jgit.treewalk.filter;version="[3.0.0,3.1.0)",
+ org.eclipse.mylyn.internal.github.core;version="[3.0.0,3.1.0)",
+ org.eclipse.mylyn.internal.github.core.gist;version="[3.0.0,3.1.0)",
+ org.eclipse.mylyn.internal.github.core.issue;version="[3.0.0,3.1.0)",
+ org.eclipse.mylyn.internal.github.core.pr;version="[3.0.0,3.1.0)"

Back to the top